<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.8.x                                                    #
# File-Release-Date:  14/06/21                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2014 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Carlos Jesus - http://www.netvisao.pt                          #
################################################################################

// stat
//------------------------------------------------------------------
// index site
$lang_login[1] = "O acesso ao s&iacute;tio &eacute; protegido por palavra passe e requer autentica&ccedil;&atilde;o.";
$lang_login[2] = "Introduza a senha de acesso!";
$lang_login[3] = "Senha:";
$lang_login[4] = "Ligar";
$lang_login[5] = "Cancelar";
//--------------------
$lang_autologout[1] = "A sua sessão foi inativada há alguns minutos. <br> Por razões de segurança foi desligado automaticamente. <br> Por favor, faça login novamente.";
//--------------------
$lang_refresh[1] = "Aguarde...";
$lang_refresh[2] = "Actualiza&ccedil;&atilde;o da cache do stat!";
$lang_refresh[3] = "Este processo pode demorar alguns segundos.";
$lang_refresh[4] = "Frame de Controlo";
//--------------------
$lang_menue[1] = "&uacute;ltimos&nbsp;Acessos";
$lang_menue[2] = "Arquivo";
$lang_menue[3] = "Plug-in";
$lang_menue[4] = "Refrescar";
$lang_menue[5] = "Centro&nbsp;Administra&ccedil;&atilde;o";
$lang_menue[6] = "Imprimir";
$lang_menue[7] = "Desligar";
//--------------------
$lang_tab[1] = "Resumo";
$lang_tab[2] = "Dados do Utilizador";
$lang_tab[3] = "Visitas ao s&iacute;tio";
$lang_tab[4] = "Refer&ecirc;ncias ao s&iacute;tio";
$lang_tab[5] = "Motores de pesquisa";
$lang_tab[6] = "Pa&iacute;ses de origem";
//--------------------
$lang_stat[1] = "";
$lang_stat[2] = "Monitoriza&ccedil;&atilde;o de";
$lang_stat[3] = "desde";
$lang_stat[4] = "O seu stat est&aacute; em manuten&ccedil;&atilde;o!";
//--------------------
$lang_footer[1] = "Tempo de carregamento";
$lang_footer[2] = "segundos";
$lang_footer[3] = "Janela fechada";
//------------------------------------------------------------------

// module
//------------------------------------------------------------------
// module overview
$lang_overview[1] = "Visitantes";
$lang_overview[2] = "Total";
$lang_overview[3] = "Hoje";
$lang_overview[4] = "Ontem";
$lang_overview[5] = "Este m&ecirc;s";
$lang_overview[6] = "&Uacute;ltimo m&ecirc;s";
$lang_overview[7] = "M&aacute;ximo";
$lang_overview[8] = "M&eacute;dia por dia";
//--------------------
// module hour
$lang_hour[1] = "Visitantes por hora";
$lang_hour[2] = "Hora";
//--------------------
// module day
$lang_day[1] = "Visitantes este m&ecirc;s";
$lang_day[2] = "Dia";
$lang_day[3] = "Visitantes por dia";
//--------------------
// module weekday
$lang_weekday[1] = "Visitantes por semana";
$lang_weekday[2] = "Dia da semana";
$lang_weekday[3] = "Segunda";
$lang_weekday[4] = "Ter&ccedil;a";
$lang_weekday[5] = "Quarta";
$lang_weekday[6] = "Quinta";
$lang_weekday[7] = "Sexta";
$lang_weekday[8] = "S&aacute;bado";
$lang_weekday[9] = "Domingo";
//--------------------
// module month
$lang_month[1]  = "Visitantes por m&ecirc;s";
$lang_month[2]  = "M&ecirc;s";
$lang_month[3]  = "Janeiro";
$lang_month[4]  = "Fevereiro";
$lang_month[5]  = "Mar&ccedil;o";
$lang_month[6]  = "Abril";
$lang_month[7]  = "Maio";
$lang_month[8]  = "Junho";
$lang_month[9]  = "Julho";
$lang_month[10] = "Agosto";
$lang_month[11] = "Setembro";
$lang_month[12] = "Outubro";
$lang_month[13] = "Novembro";
$lang_month[14] = "Dezembro";
//--------------------
// modul year
$lang_year[1] = "Visitantes por ano";
$lang_year[2] = "Ano";
//--------------------
// module browser
$lang_browser[1] = "Browsers";
$lang_browser[2] = "Browser";
//--------------------
// module operating system
$lang_os[1] = "Sistemas Operativos";
$lang_os[2] = "OS";
//--------------------
// module resolution
$lang_resolution[1] = "Resolu&ccedil;&otilde;es";
$lang_resolution[2] = "Resolu&ccedil;&atilde;o";
//--------------------
// module colordepth
$lang_colordepth[1] = "Profundidade de cores";
$lang_colordepth[2] = "Cor";
$lang_colordepth[3] = "True Color (32 bit)";
$lang_colordepth[4] = "High Color (16 bit)";
$lang_colordepth[5] = "True Color (24 bit)";
$lang_colordepth[6] = "256 Colors (8 Bit)";
$lang_colordepth[7] = "16 Colors (4 Bit)";
$lang_colordepth[8] = "2 Colors (1 Bit)";
//--------------------
// module javascript
$lang_javascript[1] = "Estado do JavaScript";
$lang_javascript[2] = "JavaScript";
//--------------------
// module site
$lang_site[1] = "Visitas ao s&iacute;tio";
$lang_site[2] = "S&iacute;tio";
//--------------------
// module referer
$lang_referer[1] = "Referers";
$lang_referer[2] = "Link";
//--------------------
// module entrysite
$lang_entrysite[1] = "Entradas no s&iacute;tio";
$lang_entrysite[2] = "S&iacute;tio";
//--------------------
// module searchengine
$lang_searchengine[1] = "Motores de Pesquisa";
$lang_searchengine[2] = "Motor de Pesquisa";
//--------------------
// module searchwords
$lang_searchwords[1] = "Termos de Pesquisa";
$lang_searchwords[2] = "Termo de Pesquisa";
//--------------------
// module country
$lang_country[1] = "Pa&iacute;ses de origem";
$lang_country[2] = "Pa&iacute;s";
//--------------------
// all modules
$lang_module[1] = "N&uacute;mero";
$lang_module[2] = "Gr&aacute;fico";
$lang_module[3] = "Desconhecido";
$lang_module[4] = "";
//------------------------------------------------------------------

// set cookie
//------------------------------------------------------------------
$lang_setcookie[1]  = "As suas visitas n&atilde;o s&atilde;o contadas.";
$lang_setcookie[2]  = "Prima para permitir contar as suas visitas";
$lang_setcookie[3]  = "As suas visitas ser&atilde;o contadas.";
$lang_setcookie[4]  = "Prima para impedir a contagem das suas visitas";
$lang_setcookie[5]  = "Cookie foi seleccionada!";
$lang_setcookie[6]  = "Cookie foi apagada";
$lang_setcookie[7]  = "Por favor, decida se nos permite recolher dados estatísticos sobre a sua visita ao site. Por favor clique na caixa abaixo para receber um cookie de opt-out chamado \"dontcount\".";
$lang_setcookie[8]  = "A sua visita ao site vai ser monitorizado pelo <a class=\"pagelink\" href=\"http://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>. Clique nos links abaixo para cancelar a recolha de estatísticas.";
$lang_setcookie[9]  = "Cancelamento recebido! A sua visita ao site não será monitorizado pelo PHP Web Stat. Por favor, não apague o nosso cookie chamado \"dontcount\", caso contrário, terá de passar por aqui novamente.";
$lang_setcookie[10] = "A sua visita ao site não vai ser monitorizado pela <a class=\"pagelink\" href=\"http://www.php-web-statistik.de\" target=\"_blank\"> PHP Web Stat </ a>. Clique nos links abaixo para permitir ser monitorizado para estatísticas.";
//------------------------------------------------------------------

// last hits
//------------------------------------------------------------------
$lang_lasthits[1]  = "Acessos a";
$lang_lasthits[2]  = "Dia anterior";
$lang_lasthits[3]  = "Dia seguinte";
$lang_lasthits[4]  = "Seleccione via calend&aacute;rio";
$lang_lasthits[5]  = "Entradas";
$lang_lasthits[6]  = "Imprimir";
$lang_lasthits[7]  = "Tempo";
$lang_lasthits[8]  = "Dados do utilizador";
$lang_lasthits[9]  = "S&iacute;tio";
$lang_lasthits[10] = "Referer";
$lang_lasthits[11] = "Nenhum dado dispon&iacute;vel durante este dia!";
$lang_lasthits[12] = "Seleccionado";
$lang_lasthits[13] = "Dispon&iacute;vel";
$lang_lasthits[14] = "Total";
$lang_lasthits[15] = "anónimo";
$lang_lasthits[16] = "N&atilde;o est&aacute; autorizado a ver a sec&ccedil;&atilde;o de Acessos!";
$lang_lasthits[17] = "Mostrar endereço IP";
$lang_lasthits[18] = "Password obrigatória!";
$lang_lasthits[19] = "Endereço IP será mostrada após estar ligado como administrador.";
$lang_lasthits[20] = "Password:";
//------------------------------------------------------------------

// archive
//------------------------------------------------------------------
$lang_archive[1]  = "Criar arquivo da Cache!";
$lang_archive[2]  = "Este processo pode levar alguns segundos (minutos).";
$lang_archive[3]  = "Selec&ccedil;&atilde;o de arquivo";
$lang_archive[4]  = "Decida preenchendo os campos. Seleccione um dos campos para abrir o calend&aacute;rio.";
$lang_archive[5]  = "OK";
$lang_archive[6]  = "Carregue uma selec&ccedil;&atilde;o salva anteriormente.";
$lang_archive[7]  = "Mostre";
$lang_archive[8]  = "Ocorreu um erro, grava&ccedil;&atilde;o falhada!";
$lang_archive[9]  = "Arquivo seleccionado gravado!";
$lang_archive[10] = "Salvar arquivo seleccionado?";
$lang_archive[11] = "Gravar";
$lang_archive[12] = "Mostrar selec&ccedil;&otilde;es de";
$lang_archive[13] = "at&eacute;";
$lang_archive[14] = "Escolha a que pretende apagar.";
$lang_archive[15] = "Selec&ccedil;&atilde;o apagada";
$lang_archive[16] = "Cancelar";
//------------------------------------------------------------------

// plugin
//------------------------------------------------------------------
$lang_plugin[1] = "Selec&ccedil;&atilde;o de Plug-in";
$lang_plugin[2] = "Seleccione um plug-in";
$lang_plugin[3] = "Todos os plug-ins instalados est&atilde;o automaticamente dispon&iacute;veis no menu.";
$lang_plugin[4] = "Lembramo-lo que n&atilde;o damos nenhuma garantia do uso de qualquer plug-in de terceiros. O risco do uso de qualquer plug-in é inteiramente seu.";
//------------------------------------------------------------------

// detail
//------------------------------------------------------------------------------
$lang_detail[1] = "Detalhe";
$lang_detail[2] = "Detalhes";
$lang_detail[3] = "Frase de detalhe";
$lang_detail[4] = "Detalhe &uacute;nico";
//------------------------------------------------------------------------------

// trend
//------------------------------------------------------------------
$lang_trend[1] = "Tend&ecirc;ncia";
$lang_trend[2] = "Tend&ecirc;ncia por m&ecirc;s";
$lang_trend[3] = "Tend&ecirc;ncia por ano";
//------------------------------------------------------------------

// counter
//------------------------------------------------------------------
$lang_counter[1]  = "<a href=\"http://www.php-web-statistik.de\" target=\"_blank\">PHP&nbsp;Web&nbsp;Stat</a>";
$lang_counter[2]  = "Ligado";
$lang_counter[3]  = "Hoje";
$lang_counter[4]  = "Ontem";
$lang_counter[5]  = "M&aacute;ximo";
$lang_counter[6]  = "&#216;/Dia";
$lang_counter[7]  = "Total";
$lang_counter[8]  = "In&iacute;cio";
$lang_counter[9]  = "Monitorização desde";
$lang_counter[10] = "Última alteração";
$lang_counter[11] = "";
$lang_counter[12] = "Total de impressões de página";
$lang_counter[13] = "Tendência Mensal";
//------------------------------------------------------------------
?>