<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  15/09/06                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2015 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Carlos Jesus - http://www.netvisao.pt                          #
################################################################################

// admin center
//------------------------------------------------------------------------------
// login
$lang_login[1] = "O acesso ao s&iacute;tio &eacute; protegido por senha e requer autentica&ccedil;&atilde;o.";
$lang_login[2] = "Introduza a senha de admin!";
$lang_login[3] = "Senha:";
$lang_login[4] = "Ligar";
$lang_login[5] = "Cancelar";
//--------------------
// top menue
$lang_admin_tm[1] = "Voltar ao Stat";
$lang_admin_tm[2] = "Centro de Administra&ccedil;&atilde;o";
$lang_admin_tm[3] = "Info. Sistema";
$lang_admin_tm[4] = "Verificação de Sistema";
$lang_admin_tm[5] = "Manual Online";
$lang_admin_tm[6] = "F&oacute;rum de suporte";
$lang_admin_tm[7] = "Sair";
//--------------------
// left menue
$lang_admin_lm[1] = "Configura&ccedil;&atilde;o Geral";
$lang_admin_lm[2] = "Configura&ccedil;&atilde;o Avan&ccedil;ada";
$lang_admin_lm[3] = "Funcionalidades de Manuten&ccedil;&atilde;o";
$lang_admin_lm[4] = "Funcionalidades Avan&ccedil;adas";
//------------------------------------------------------------------------------

// index
//------------------------------------------------------------------------------
$lang_admin_i[1] = "Bem vindo ao Centro de Administra&ccedil;&atilde;o do seu PHP-Web-Stat";
$lang_admin_i[2] = "O centro de administra&ccedil;&atilde;o permite-lhe configurar as defini&ccedil;&otilde;es do seu stat e usar as ferramentas de administra&ccedil;&atilde;o.";
$lang_admin_i[3] = "Leia previamente estas notas antes de procurar ajuda no f&oacute;rum!";
$lang_admin_i[4] = "Agradecemos que tenha escolhido PHP-Web-Stat!";
//-------------------- welcome
$lang_admin_i_vi[1]  = "Informa&ccedil;&atilde;o da vers&atilde;o";
$lang_admin_i_vi[2]  = "Vers&atilde;o a correr:";
$lang_admin_i_vi[3]  = "Servidor remoto indispon&iacute;vel";
$lang_admin_i_vi[4]  = "&Uacute;ltima vers&atilde;o est&aacute;vel:";
$lang_admin_i_vi[5]  = "&Uacute;ltima vers&atilde;o beta:";
$lang_admin_i_vi[6]  = "Uma nova vers&atilde;o est&aacute;vel est&aacute; dispon&iacute;vel!";
$lang_admin_i_vi[7]  = "Se quer descarregar";
$lang_admin_i_vi[8]  = "a &uacute;ltima vers&atilde;o, visite o nosso s&iacute;tio.";
$lang_admin_i_vi[9]  = "Est&aacute; a usar a &uacute;ltima vers&atilde;o est&aacute;vel!";
$lang_admin_i_vi[10] = "A procura de nova vers&atilde;o s&oacute; funciona com o Javascript activo!";
//-------------------- stat logins
$lang_admin_i_l[1] = "&Uacute;ltimas liga&ccedil;&otilde;es ao Stat";
$lang_admin_i_l[2] = "Admin";
$lang_admin_i_l[3] = "Utilizador";
$lang_admin_i_l[4] = "Hoje";
$lang_admin_i_l[5] = "em";
$lang_admin_i_l[6] = "Ficheiro de log vazio";
$lang_admin_i_l[7] = "O ficheiro de log foi apagado";
//-------------------- information
$lang_admin_i_i[1]   = "&Uacute;ltimas Informa&ccedil;&otilde;es & Not&iacute;cias";
//-------------------- thanks
$lang_admin_i_thx[1] = "Reconhecimento";
$lang_admin_i_thx[2] = "Gostar&iacute;amos de agradecer &agrave;s seguintes pessoas pelo seu suporte proactivo:";
$lang_admin_i_thx[3] = "";
//------------------------------------------------------------------------------

// general settings
//------------------------------------------------------------------------------
$lang_admin_gs[1]  = "Defini&ccedil;&otilde;es Gerais";
$lang_admin_gs[2]  = "";
$lang_admin_gs[3]  = "";
$lang_admin_gs[4]  = "Ficheiros de Texto";
$lang_admin_gs[5]  = "Base de Dados";
$lang_admin_gs[6]  = "Qual &eacute; o seu dom&iacute;nio?";
$lang_admin_gs[7]  = "Introduza o caminho completo do seu dom&iacute;nio, por exemplo <b> http://www.mydomain.com </b>. Nenhuma barra ou ficheiro s&atilde;o permitidos depois do dom&iacute;nio.";
$lang_admin_gs[8]  = "In&iacute;cio de p&aacute;gina do seu dom&iacute;nio";
$lang_admin_gs[9]  = "Aqui deve introduzir a p&aacute;gina inicial do seu dom&iacute;nio, p. ex. <b> index.php </b>";
$lang_admin_gs[10] = "Pasta do Stat";
$lang_admin_gs[11] = "Introduza o caminho relativo ao seu stat, p. ex. <b> stat/ </b>. O &Uacute;ltimo caracter tem de ser /";
$lang_admin_gs[12] = "Que dom&iacute;nios devem ser monitorizados pelo stat?";
$lang_admin_gs[13] = "Introduza todos os nomes de dom&iacute;nio que devem ser monitorizados pelo stat. Cada entrada come&ccedil;a sempre sem 'www'.. Assim se o seu nome de dom&iacute;nio for http://www.mydomain.com, introduza somente <b>mydomain.com</b>. <u> Use uma linha em separado para cada valor. </u> <br> No caso de um subdom&iacute;nio, introduza s&oacute; o dom&iacute;nio principal. Assim se o seu subdom&iacute;nio &eacute; http://name.yourdomain.com, introduza s&oacute; <b> yourdomain.com </b>";
$lang_admin_gs[14] = "O stat monitoriza para quem?";
$lang_admin_gs[15] = "Introduza um nome de dom&iacute;nio ou uma frase &agrave; sua escolha.";
$lang_admin_gs[16] = "Ficheiro de l&iacute;ngua";
$lang_admin_gs[17] = "Escolha um ficheiro de l&iacute;ngua apropriado.";
$lang_admin_gs[18] = "Ficheiro de pa&iacute;s";
$lang_admin_gs[19] = "Escolha um ficheiro de detec&ccedil;&atilde;o de pa&iacute;s apropriado.";
$lang_admin_gs[20] = "URLs Din&acirc;micas";
$lang_admin_gs[21] = "Se usar urls din&acirc;micas, introduza os par&acirc;metros no formato \"categoria\" para que sejam monitorizados pelo stat. Portanto s&oacute; ser&atilde;o monitorizados os par&acirc;metros &Uacute;teis. <u> Use uma linha em separado para cada valor. </u>";
//------------------------------------------------------------------------------

// advanced settings
//------------------------------------------------------------------------------
$lang_admin_as[1] = "Defini&ccedil;&otilde;es Avan&ccedil;adas";
$lang_admin_as[2] = "Geral";
$lang_admin_as[3] = "Seguran&ccedil;a";
$lang_admin_as[4] = "Mostrar";
//-------------------- general
$lang_admin_as_g[1]  = "Exclua Endere&ccedil;os de IP";
$lang_admin_as_g[2]  = "Aqui pode introduzir todos os Endere&ccedil;os de IP que quer excluir da monitoriza&ccedil;&atilde;o. <br>Se quiser excluir v&aacute;rios endere&ccedil;os ip de serem monitorizados, use a sintaxe seguinte: <br>123.456.789.* <br>123.456.*.* <br><u>Indique apenas um valor por linha/u>";
$lang_admin_as_g[3]  = "Hora do Servidor";
$lang_admin_as_g[4]  = "Se a hora mostrada aqui n&atilde;o for o seu hor&aacute;rio, por favor escolha a diferen&ccedil;a na lista.";
$lang_admin_as_g[5]  = "Hora";
$lang_admin_as_g[6]  = "Horas";
$lang_admin_as_g[7]  = "Utiliza frames no seu s&iacute;tio?";
$lang_admin_as_g[8]  = "";
$lang_admin_as_g[9]  = "Verifica&ccedil;&atilde;o de actualiza&ccedil;&atilde;o autom&aacute;tica?";
$lang_admin_as_g[10] = "Ative esta op&ccedil;&atilde;o se quiser ser notificado sobre as principais atualiza&ccedil;&otilde;es do stat.";
$lang_admin_as_g[11] = "Inicialize a data do stat";
$lang_admin_as_g[12] = "Aqui pode inicializar manualmente a data do stat, e.g. <b>15.08.2006</b>.<br>Se n&atilde;o introduzir nada, o primeiro ficheiro de log introduzido ser&aacute; usado para data inicial.";
$lang_admin_as_g[13] = "Aumente o n&uacute;mero total de visitantes";
$lang_admin_as_g[14] = "Introduza o n&uacute;mero que ser&aacute; acrescentado ao n&uacute;mero total de visitantes. <br><b>N&atilde;o haver&aacute; nenhuma an&aacute;lise a este n&uacute;mero./b>";
$lang_admin_as_g[15] = "Linhas criadas para leitura";
$lang_admin_as_g[16] = "Use as seguintes sugest&otilde;es: <br><br>Padr&atilde;o = 5000<br>Strato = 2500<br>Hosteurope = 5000 - 10000";
$lang_admin_as_g[17] = "Mostrar mensagens de erro";
$lang_admin_as_g[18] = "Se encontrar problemas, isto permite visualizar mensagens de erro em alguns ficheiros stat.";
$lang_admin_as_g[19] = "Monitorização das Referências do Google Image.";
$lang_admin_as_g[20] = "Os visitantes provenientes do Google Images vão ser monitorizados.";
$lang_admin_as_g[21] = "Monitorização das Referências do AdWords do Google";
$lang_admin_as_g[22] = "Os visitantes provenientes do Google Adwords vão ser monitorizados.";
$lang_admin_as_g[23] = "Variável PHP do endereço IP do utilizador";
$lang_admin_as_g[24] = "A variável PHP tem de ser escolhida para que possa ser usada para obter o endereço IP do utilizador.";
$lang_admin_as_g[25] = "Tornar anónimo o endereço IP?";
$lang_admin_as_g[26] = "Se o endereço IP deve ser anónimos, por favor faça a sua escolha. Pode escolher entre anonimato parcial ou total.";
$lang_admin_as_g[27] = "Não anónimo";
$lang_admin_as_g[28] = "Anónimo Parcial";
$lang_admin_as_g[29] = "Anónimo Total";
$lang_admin_as_g[30] = "Índice Criador de Linhas para ler";
$lang_admin_as_g[31] = "Por favor, use as sugestões seguintes, dependendo da quantidade de tráfego de visitantes: <br> normal = 30,000 <br> reforçada = 50,000 <br> alta = 100.000";
$lang_admin_as_g[32] = "Actualização Automática da Cache";
$lang_admin_as_g[33] = "Escolha o tempo de intervalo para uma atualização automática da cache";
$lang_admin_as_g[34] = "Actualização desligada";
$lang_admin_as_g[35] = "Otimização de Cache (redução de dados de referência).";
$lang_admin_as_g[36] = "Esta otimização reduz o tamanho da cache, mas está apenas disponível se tiver mais de 5.000 referências.<br><br>\"0\" = Sem alteração<br>\"1\" = Apagar todas as referências que ocorram apenas uma vez<br>\"2\" = Apagar todas as referências que ocorram apenas duas vezes.";
$lang_admin_as_g[37] = "Excluir Referência";
$lang_admin_as_g[38] = "Aqui você pode introduzir todas as referências (Strings URL) que deseja excluir do login.<br>Utilize a seguinte sintaxe:<br>some-spammer<br>other-spammer<br><u>Utilize uma linha separadora para cada valor.</u>";
$lang_admin_as_g[39] = "Excluir Bots (motores de busca)";
$lang_admin_as_g[40] = "Aqui você pode introduzir todos os bots (strings parciais do Useragent) que você deseja excluir do login.<br>Utilize a seguinte sintaxe:<br>Bingbot<br>googlebot<br><u>Utilize uma linha separadora para cada valor.</u>";
//-------------------- security
$lang_admin_as_s[1]  = "Senha de Admin";
$lang_admin_as_s[2]  = "Indique uma senha &agrave; sua escolha.";
$lang_admin_as_s[3]  = "Senha de utilizador";
$lang_admin_as_s[4]  = "Indique a senha do utilizador. <br>Isto permite-lhe colocar o stat num modo protegido contra grava&ccedil;&atilde;o sem autoriza&ccedil;&atilde;o.";
$lang_admin_as_s[5]  = "Proteja o stat com uma senha?";
$lang_admin_as_s[6]  = "Proteger as cookie com uma senha?";
$lang_admin_as_s[7]  = "Permitir o modo de seguran&ccedil;a da sua pasta de log?";
$lang_admin_as_s[8]  = "Ativar automaticamente o logout?";
$lang_admin_as_s[9]  = "Por favor, escolha o tempo em minutos para o limite automático da sessão.";
$lang_admin_as_s[10] = "A sua sessão foi inativada há alguns minutos. <br> Por razões de segurança foi desligado automaticamente. <br> Por favor, faça login novamente.";
//-------------------- display
$lang_admin_as_d[1]  = "Esquema de cores";
$lang_admin_as_d[2]  = "Escolha um esquema de cores.";
$lang_admin_as_d[3]  = "Detalhe das vers&otilde;es do browser?";
$lang_admin_as_d[30] = "Por favor, escolha <b>A</b> se o número de versão deve ser formatado como <b>um número decimal </b>, por exemplo, Browser <b> 3.2 </b>. <br> Escolha <b> B </b> se <b>o número  versão completa </b> deve ser mostrado, por exemplo, Browser <b> 3.2.145 </b>.";
$lang_admin_as_d[31] = "Não";
$lang_admin_as_d[32] = "Sim (Opção A)";
$lang_admin_as_d[33] = "Sim (Opção B)";
$lang_admin_as_d[4]  = "Refer&ecirc;ncias detalhadas?";
$lang_admin_as_d[5]  = "Bandeiras dos pa&iacute;ses?";
$lang_admin_as_d[6]  = "Mostrar Ícones do Browser?";
$lang_admin_as_d[7]  = "Mostrar Ícones do OS?";
$lang_admin_as_d[8]  = "Configura&ccedil;&atilde;o das percentagens e das barras de progresso";
$lang_admin_as_d[9]  = "Seleccione <b>1</b> se os valores das percentagens s&atilde;o a <b>soma total das entradas do m&oacute;dulo </b>.<br><br>Seleccione <b>2</b> se os valores das percentagens s&atilde;o a <b>a soma das entradas vis&iacute;veis do m&oacute;dulo </b>";
$lang_admin_as_d[10] = "Configura&ccedil;&otilde;es avan&ccedil;adas da barra de progresso";
$lang_admin_as_d[11] = "Seleccione <b>1</b> se as barras de progresso s&atilde;o <b>iguais aos valores percentuais </b>.<br><br>Seleccione <b>2</b> se as barras de progresso s&atilde;o o <b>valor m&aacute;ximo </b> das entradas.";
$lang_admin_as_d[12] = "N&uacute;mero de entradas por defeito dentro da sec&ccedil;&atilde;o de &Uacute;ltimas visitas";
$lang_admin_as_d[13] = "Escolha um valor por defeito de quantas entradas devem ser mostradas dentro da se&ccedil;&atilde;o de &Uacute;ltimas visitas.";
$lang_admin_as_d[14] = "Que lista de endere&ccedil;os de IP devem constar na sec&ccedil;&atilde;o de &uacute;ltimas visitas?";
$lang_admin_as_d[15] = "Aqui pode escolher um servi&ccedil;o que fornece a localiza&ccedil;&atilde;o do clique no endere&ccedil;o de ip na sec&ccedil;&atilde;o de &Uacute;ltimas Visitas.";
$lang_admin_as_d[16] = "Mostrar detalhes das versões do sistema operativo?";
$lang_admin_as_d[17] = "Últimos Acessos";
$lang_admin_as_d[18] = "Floatbox - tamanho da janela";
$lang_admin_as_d[19] = "Largura da coluna \"Nome do site\"";
$lang_admin_as_d[20] = "Definir a largura da coluna irá definir o espaço restante para a largura da coluna \"Referências\".";
$lang_admin_as_d[21] = "Cortar caracteres do nome do site";
$lang_admin_as_d[22] = "Definir quantos caracteres serão mostrados no nome do site. Isso irá evitar indesejáveis mudanças de linha. Palavras cortadas serão terminadas em \"... \".";
$lang_admin_as_d[23] = "Cortar caracteres das referências";
$lang_admin_as_d[24] = "Definir quantos caracteres serão mostrados nas referências. Palavras cortadas serão terminadas em \"... \". O corte das referências não irá desativar a funcionalidade.";
$lang_admin_as_d[25] = "Disponibilizar a secção de acessos também para os visitantes do site?";
$lang_admin_as_d[26] = "Se definir uma senha para entrar no stat, esta fun&ccedil;&atilde;o n&atilde;o estar&aacute; dispon&iacute;vel.";
$lang_admin_as_d[27] = "Mostrar endere&ccedil;os IP para os visitantes (cliente) ligados";
$lang_admin_as_d[28] = "Por favor, active esta op&ccedil;&atilde;o se o cliente pode ver os endere&ccedil;os IP dentro da sec&ccedil;&atilde;o de Acessos.";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Defini&ccedil;&otilde;es da Base de Dados";
$lang_db_connect[2]  = "Acesso &agrave; Base de Dados";
$lang_db_connect[3]  = "Nome do Computador";
$lang_db_connect[4]  = "Introduza o nome do computador da sua base de dados, p. ex. <b> localhost </b> ou o url completo da sua base de dados.";
$lang_db_connect[5]  = "Nome da base de dados";
$lang_db_connect[6]  = "Indique o nome da base de dados que deve ser usada pelo stat.";
$lang_db_connect[7]  = "C&oacute;digo de utilizador";
$lang_db_connect[8]  = "Introduza o c&oacute;digo de utilizador da sua base de dados.";
$lang_db_connect[9]  = "Senha";
$lang_db_connect[10] = "Introduza a senha da base de dados.";
$lang_db_connect[11] = "Guardado";
//------------------- settings
$lang_db_prefix[1] = "Introduza um nome (prefixo) para as suas tabelas de base de dados.";
$lang_db_prefix[2] = "Se estiver a usar v&aacute;rios stats, cada nome (prefixo) das suas tabelas da base de dados t&ecirc;m de ser introduzidas separadamente.";
$lang_db_prefix[3] = "ATEN&ccedil;&atilde;O";
$lang_db_prefix[4] = "N&atilde;o foram encontradas tabelas na base de dados.<br>Clique em \"Criar Tabelas\" para continuar.";
$lang_db_prefix[5] = "Criar Tabelas";
//------------------------------------------------------------------------------

// module settings
//------------------------------------------------------------------------------
$lang_admin_ms[1]  = "Defini&ccedil;&otilde;es do m&oacute;dulo";
$lang_admin_ms[2]  = "Propriedades";
$lang_admin_ms[3]  = "M&oacute;dulo";
$lang_admin_ms[4]  = "Ligar / Desligar";
$lang_admin_ms[5]  = "Largura em pixel";
$lang_admin_ms[6]  = "Linhas";
$lang_admin_ms[7]  = "Visitantes";
$lang_admin_ms[8]  = "Visitantes por hora";
$lang_admin_ms[9]  = "Visitantes este m&ecirc;s";
$lang_admin_ms[10] = "Visitantes por semana";
$lang_admin_ms[11] = "Visitantes por m&ecirc;s";
$lang_admin_ms[12] = "Visitantes por ano";
$lang_admin_ms[13] = "Browsers";
$lang_admin_ms[14] = "Sistema operativo";
$lang_admin_ms[15] = "Resolu&ccedil;&atilde;o do ecr&atilde;";
$lang_admin_ms[16] = "Profundidade de Cor do Ecr&atilde;";
$lang_admin_ms[17] = "Impress&otilde;es de P&aacute;gina";
$lang_admin_ms[18] = "Referers";
$lang_admin_ms[19] = "Entradas no s&iacute;tio";
$lang_admin_ms[20] = "Motores de pesquisa";
$lang_admin_ms[21] = "Palavras pesquisadas";
$lang_admin_ms[22] = "Pa&iacute;ses de Origem";
$lang_admin_ms[23] = "Estado do JavaScript";
//------------------------------------------------------------------------------

// pattern editor
//------------------------------------------------------------------------------
$lang_admin_pe[1] = "Edite Nomes do s&iacute;tio";
$lang_admin_pe[2] = "Nomes";
$lang_admin_pe[3] = "Aqui pode denominar os seus ficheiros para visualizar melhor o detalhe dos seus ficheiros monitorizados pelo stat.";
$lang_admin_pe[4] = "Exemplo: &nbsp; index.php|Startseite";
//------------------------------------------------------------------------------

// pattern string replace
//------------------------------------------------------------------------------
$lang_admin_re[1] = "Substituir caracteres da URL";
$lang_admin_re[2] = "Parte";
$lang_admin_re[3] = "Partes da URL podem ser substituída por caracteres próprios.";
$lang_admin_re[4] = "Exemplo: &nbsp; comprar por carrinho|carrinho de compras";
//------------------------------------------------------------------------------

// counter settings
//------------------------------------------------------------------------------
$lang_admin_cs[1] = "Defini&ccedil;&otilde;es do Contador";
$lang_admin_cs[2] = "Mostrar";
$lang_admin_cs[3] = "Linha do Contador";
$lang_admin_cs[4] = "Ligar / Desligar";
//-------------------- display
$lang_admin_cs_d[1]  = "Ligado";
$lang_admin_cs_d[2]  = "Hoje";
$lang_admin_cs_d[3]  = "Ontem";
$lang_admin_cs_d[4]  = "Este m&ecirc;s";
$lang_admin_cs_d[5]  = "M&ecirc;s anterior";
$lang_admin_cs_d[6]  = "M&aacute;ximo";
$lang_admin_cs_d[7]  = "&#216;/Dia";
$lang_admin_cs_d[8]  = "Total";
$lang_admin_cs_d[9]  = "Rodap&eacute; incluindo data inicial do stat";
$lang_admin_cs_d[10] = "Relógio";
$lang_admin_cs_d[11] = "Ao ativar essa opção, um relógio dinâmico estará disponível no rodapé do contador. Diferentes opções de visualização são apresentados, por favor, faça a sua escolha.";
$lang_admin_cs_d[12] = "Monitorização da data de início";
$lang_admin_cs_d[13] = "Última Actualização da Cache";
$lang_admin_cs_d[14] = "Total de Páginas Impressas";
$lang_admin_cs_d[15] = "Tendência Mensal";
//-------------------- settings
$lang_admin_cs_s[1] = "Propriedades";
$lang_admin_cs_s[2] = "Tempo dos visitantes ligados";
$lang_admin_cs_s[3] = "Tempo em minutos um utilizador ser&aacute; mostrado como ligado";
$lang_admin_cs_s[4] = "Aumente o n&uacute;mero total de visitantes";
$lang_admin_cs_s[5] = "Introduza o n&uacute;mero de visitantes que deseja ser acrescentado ao valor total.";
//------------------------------------------------------------------------------

// maintenance mode
//------------------------------------------------------------------------------
$lang_admin_mm[1] = "Modo de manuten&ccedil;&atilde;o";
$lang_admin_mm[2] = "O modo de manuten&ccedil;&atilde;o permite-lhe parar a monitoriza&ccedil;&atilde;o do seu stat. Ativando o modo de manuten&ccedil;&atilde;o, nenhuma entrada ser&aacute; escrita no log. <br> Pode usar esta fun&ccedil;&atilde;o se tiver de editar manualmente as entradas do ficheiro de log sem ser perturbado.";
$lang_admin_mm[3] = "Estado";
$lang_admin_mm[4] = "Estado corrente";
$lang_admin_mm[5] = "Se o modo de manuten&ccedil;&atilde;o for permitido, tamb&eacute;m ter&aacute; um aviso no ecr&atilde; principal do stat.";
$lang_admin_mm[6] = "Stat Activo";
$lang_admin_mm[7] = "Guardar";
//------------------------------------------------------------------------------

// create cache
//------------------------------------------------------------------------------
$lang_admin_dc[1] = "Recriar Cache";
$lang_admin_dc[2] = "Uma nova janela foi aberta. Se n&atilde;o, seleccione";
$lang_admin_dc[3] = "aqui";
//-------------------- panel
$lang_admin_cc[1]  = "Voc&ecirc; ir&aacute; recriar a cache agora";
$lang_admin_cc[2]  = "Esta opera&ccedil;&atilde;o pode demorar v&aacute;rios minutos. Por favor, n&atilde;o feche a janela durante a opera&ccedil;&atilde;o.";
$lang_admin_cc[3]  = "Por favor, clique em Avan&ccedil;ar para recriar a cache";
$lang_admin_cc[4]  = "Seguinte";
$lang_admin_cc[5]  = "Cancelar";
$lang_admin_cc[6]  = "A criar a cache, aguarde...";
$lang_admin_cc[7]  = "A cria&ccedil;&atilde;o da cache pode levar <u>alguns minutos</u>, dependendo do tamanho do ficheiro de log.";
$lang_admin_cc[8]  = "N&atilde;o cancele o processo!";
$lang_admin_cc[9]  = "A cache foi recriada com sucesso.";
$lang_admin_cc[10] = "";
$lang_admin_cc[11] = "Fim";
//------------------------------------------------------------------------------

// create index
//------------------------------------------------------------------------------
$lang_admin_ci[1] = "Recriar Índice";
$lang_admin_ci[2] = "O índice do stat será utilizadoo para armazenar os endereços de memória de todos os visitantes diários do site. A indexação completa dos dados pode conduzir a um melhor desempenho do stat. Se encontrar quaisquer problemas com o desempenho ou erros, por favor, recrie o índice";
$lang_admin_ci[3] = "Aviso";
$lang_admin_ci[4] = "Clicando no botão \"Recriar Índice \" irá apagar e recriar o índice existente. Isso pode demorar alguns minutos, dependendo do tamanho dos dados stat.";
$lang_admin_ci[5] = "Índice recriado";
$lang_admin_ci[6] = "O índice será recriado em poucos segundos.<br><br>Por favor, não feche esta janela até que a barra de progresso percentual, no canto superior esquerdo chegue a 100%.";
//------------------------------------------------------------------------------

// logfile repair
//------------------------------------------------------------------------------
$lang_admin_lr[1]  = "Reparação do ficheiro de Log";
$lang_admin_lr[2]  = "Este script pode verificar e consertar os ficheiros de log de estatísticas.";
$lang_admin_lr[3]  = "Verificar e reparar o ficheiro de log do stat";
$lang_admin_lr[4]  = "CUIDADO";
$lang_admin_lr[5]  = "Defina o PHP Web Stat em modo de manutenção antes de começar a reparar os ficheiros!";
$lang_admin_lr[6]  = "Por favor, escolha o item de menu desejado no menu da esquerda e mude o stat para o modo de manutenção.";
$lang_admin_lr[7]  = "Seleccione o ficheiro";
$lang_admin_lr[8]  = "Por favor, selecione o ficheiro a ser verificado";
$lang_admin_lr[9]  = "Verificar";
$lang_admin_lr[10] = "Relatório";
$lang_admin_lr[11] = "Ficheiro Verificado";
$lang_admin_lr[12] = "Número de erros encontrados";
$lang_admin_lr[13] = "Número de linhas vazias";
$lang_admin_lr[14] = "Número de linhas com número errado de delimitadores";
$lang_admin_lr[15] = "Número de linhas duplicadas";
$lang_admin_lr[16] = "Número de linhas com data e hora errada";
$lang_admin_lr[17] = "Número de linhas com data hora muito alta";
$lang_admin_lr[18] = "Se os erros ainda aparecem após a reparação, as linhas desejadas têm de ser editadas manualmente.";
$lang_admin_lr[19] = "Reparação";
$lang_admin_lr[20] = "Voltar para a seleção de ficheiro";
$lang_admin_lr[21] = "Sucesso!";
$lang_admin_lr[22] = "O ficheiro selecionado foi reparado com sucesso.";
$lang_admin_lr[23] = "Ficheiro não encontrado";
//------------------------------------------------------------------------------

// delete archive cache
//------------------------------------------------------------------------------
$lang_admin_dac[1] = "Elimine os ficheiros da Cache";
$lang_admin_dac[2] = "Os ficheiros salvos do stat podem ser eliminados aqui.";
$lang_admin_dac[3] = "Ficheiros";
$lang_admin_dac[4] = "Selecciona o ficheiro que deseja apagar.";
$lang_admin_dac[5] = "Os ficheiros eliminados podem ser recriados usando a fun&ccedil;&atilde;o de Ficheiro no ecr&atilde; principal do stat.";
$lang_admin_dac[6] = "Elimine Ficheiro";
//------------------------------------------------------------------------------

// database editor
//------------------------------------------------------------------------------
$lang_admin_db_e[1] = "Editor da Base de Dados";
$lang_admin_db_e[2] = "Aqui pode questionar a sua base de dados com comandos SQL.";
$lang_admin_db_e[3] = "Esta fun&ccedil;&atilde;o s&oacute; &eacute; fornecida para objectivos de suporte. N&atilde;o somos respons&aacute;veis por qualquer dano provocado por uso impr&oacute;prio.";
//------------------------------------------------------------------------------

// create backup
//------------------------------------------------------------------------------
$lang_admin_cb[1]  = "Estat&iacute;stica da c&oacute;pia";
$lang_admin_cb[2]  = "Verifique as permiss&otilde;es da pasta \"backup\" coloque-as em (CHMOD) 777.";
$lang_admin_lfb[1] = "Crie Log- & C&oacute;pia do ficheiro de Cache";
$lang_admin_cfb[1] = "Crie c&oacute;pia do ficheiro de Cache";
$lang_admin_lfb[2] = "Aqui pode criar uma c&oacute;pia dos seus ficheiros de log.";
$lang_admin_cfb[2] = "Aqui pode criar uma c&oacute;pia dos seus ficheiros de cache.";
$lang_admin_cb[3]  = "Escolha entre um ficheiro de c&oacute;pia comprimido (ZIP) ou uma c&oacute;pia da pasta. Esteja atento pois a fun&ccedil;&atilde;o zip n&atilde;o &eacute; suportada por todos os servidores.";
$lang_admin_cb[4]  = "Depois de clicar em \"Criar C&oacute;pia\", um ficheiro zip com a sintaxe \"backup_YYYY-MM-DD.zip\" ou uma pasta com a sintaxe \"backup_YYYY-MM-DD\" ser&aacute; criada na pasta do stat \"backup\".";
$lang_admin_cb[5]  = "Criar C&oacute;pia";
$lang_admin_cb[6]  = "C&oacute;pia criada!";
//------------------------------------------------------------------------------

// delete backup
//------------------------------------------------------------------------------
$lang_admin_db[1] = "Apagar c&oacute;pia";
$lang_admin_db[2] = "Escolha a c&oacute;pia a apagar.";
$lang_admin_db[3] = "";
$lang_admin_db[4] = "Apagar C&oacute;pia";
$lang_admin_db[5] = "C&oacute;pia apagada!";
//------------------------------------------------------------------------------

// stat restart
//------------------------------------------------------------------------------
$lang_admin_sr[1]  = "Stat Reinicializado";
$lang_admin_sr[2]  = "Pretende reinicializar o stat? <br><br>Todos as entradas no Log e Cache ser&atilde;o irremediavelmente apagadas.";
$lang_admin_sr[3]  = "Continue o processo se estiver realmente seguro do que pretende.";
$lang_admin_sr[4]  = "Devido a raz&otilde;es de seguran&ccedil;a, tem de seleccionar \"Seguinte\" para reinicializar o stat.";
$lang_admin_sr[5]  = "Seguinte";
$lang_admin_sr[6]  = "CUIDADO";
$lang_admin_sr[7]  = "O stat ser&aacute; reinicializado e reiniciado depois de seleccionar \"Seguinte\". ";
$lang_admin_sr[8]  = "Seguinte";
$lang_admin_sr[9]  = "Fim";
$lang_admin_sr[10] = "O stat foi reinicializado!";
//------------------------------------------------------------------------------

// CSS editor
//------------------------------------------------------------------------------
$lang_admin_ce[1] = "Editor de CSS";
$lang_admin_ce[2] = "Stat";
$lang_admin_ce[3] = "Contador";
$lang_admin_ce[4] = "Centro de Admin";
$lang_admin_ce[5] = "Vista de impress&atilde;o";
$lang_admin_ce[6] = "O ficheiro de CSS do stat tem de permitir ser escrito (CHMOD 666).";
$lang_admin_ce[7] = "O ficheiro CSS que quer editar depende do esquema de cores escolhido nas defini&ccedil;&otilde;es gerais.";
//------------------------------------------------------------------------------

// file version
//------------------------------------------------------------------------------
$lang_admin_fv[1] = "Vers&atilde;o do Ficheiro";
$lang_admin_fv[2] = "Vers&atilde;o do Stat";
$lang_admin_fv[3] = "Ficheiro na pasta Root";
$lang_admin_fv[4] = "Nome do ficheiro";
$lang_admin_fv[5] = "Vers&atilde;o";
$lang_admin_fv[6] = "Data";
$lang_admin_fv[7] = "Ficheiros na pasta Config";
$lang_admin_fv[8] = "Ficheiros na pasta Language";
$lang_admin_fv[9] = "Ficheiros na pasta Func";
//------------------------------------------------------------------------------

// syscheck
//------------------------------------------------------------------------------
$lang_admin_sc[1]  = "Verifica&ccedil;&atilde;o do sistema";
$lang_admin_sc[2]  = "Neste painel pode verificar o seu stat, configura&ccedil;&atilde;o do servidor e funcionalidade.";
$lang_admin_sc[3]  = "Esta fun&ccedil;&atilde;o verifica a exist&ecirc;ncia de monitoriza&ccedil;&atilde;o. Registros de dados ser&atilde;o escritos nos ficheiros de log.";
$lang_admin_sc[4]  = "Saída";
$lang_admin_sc[5]  = "Informa&ccedil;&atilde;o php";
$lang_admin_sc[6]  = "Vari&aacute;veis de ambiente do servidor";
$lang_admin_sc[7]  = "Vari&aacute;veis de sess&atilde;o";
$lang_admin_sc[8]  = "";
$lang_admin_sc[9]  = "";
$lang_admin_sc[10] = "Verificar";
$lang_admin_sc[11] = "Endere&ccedil;o IP";
$lang_admin_sc[12] = "Base de dados";
$lang_admin_sc[13] = "Permiss&otilde;es de ficheiros (chmod)";
$lang_admin_sc[14] = "Configura&ccedil;&atilde;o";
$lang_admin_sc[15] = "Minitoriza&ccedil;&atilde;o";
$lang_admin_sc[16] = "";
$lang_admin_sc[17] = "";
$lang_admin_sc[18] = "Por favor, escolha uma das op&ccedil;&otilde;es acima para obter mais informa&ccedil;&otilde;es sobre o servidor ou para verificar a funcionalidade.";
$lang_admin_sc[19] = "Resultados";
$lang_admin_sc[20] = "Nome do computador";
$lang_admin_sc[21] = "Nome da base de dados";
$lang_admin_sc[22] = "Nome do utilzador";
$lang_admin_sc[23] = "Senha";
$lang_admin_sc[24] = "Prefixo";
$lang_admin_sc[25] = "N&atilde;o foi poss&iacute;vel conectar ao MySQL";
$lang_admin_sc[26] = "";
$lang_admin_sc[27] = "";
$lang_admin_sc[28] = "Sistema operativo do servidor";
$lang_admin_sc[29] = "Escreva a autoridade do";
$lang_admin_sc[30] = "passou";
$lang_admin_sc[31] = "falhou";
$lang_admin_sc[32] = "";
$lang_admin_sc[33] = "O endere&ccedil;o n&atilde;o come&ccedil;a com \"http://\"";
$lang_admin_sc[34] = "A entrada do dom&iacute;nio difere da resposta do servidor.";
$lang_admin_sc[35] = "N&uacute;mero \"/\" n&atilde;o est&aacute; correcto";
$lang_admin_sc[36] = "incorrecto";
$lang_admin_sc[37] = "C&oacute;digo de erro";
$lang_admin_sc[38] = "n&atilde;o est&aacute; dispon&iacute;vel";
$lang_admin_sc[39] = "Ocurreu um erro";
$lang_admin_sc[40] = "Em alguns sistemas (browser / servidor) caracteres incomuns podem ocorrer. Esta informa&ccedil;&atilde;o n&atilde;o tem impacto e pode ser ignorada.";
$lang_admin_sc[41] = "Teste log";
$lang_admin_sc[42] = "JavaScript disponível";
$lang_admin_sc[43] = "JavaScript indisponível";
$lang_admin_sc[44] = "3 registos salvos.";
$lang_admin_sc[45] = "2 registros deveriam ter sido salvos.";
$lang_admin_sc[46] = "Verifique o stat para esses registros";
$lang_admin_sc[47] = "O teste n&atilde;o funcionou. A configura&ccedil;&atilde;o est&aacute; definida para \"Excluir endereço IP\" no stat.";
$lang_admin_sc[48] = "O teste n&atilde;o funcionou. A configura&ccedil;&atilde;o est&aacute; definida para \"Excluir as suas visitas\" no stat.";
$lang_admin_sc[49] = "O teste n&atilde;o funcionou. O teste de dom&iacute;nio n&atilde;o foi encontrado no painel admin em \"Configura&ccedil;&otilde;es Gerais - Domínios a monitorizar\".";
//------------------------------------------------------------------------------

// footer
//------------------------------------------------------------------------------
$lang_admin_f[1] = "Guardar";
//------------------------------------------------------------------------------
?>