<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  14/09/15                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2014 by PHP-Web-Stat - All Rights Reserved.                      #
################################################################################
# Translated by Carlos Jesus - http://www.netvisao.pt                          #
################################################################################

// array for all country codes
$country_array = array (

"a1"   => "Proxy An&oacute;nimo",
"a2"   => "Provedor por Sat&eacute;lite",
"ac"   => "Ilha de Ascens&atilde;o",
"ad"   => "Andorra",
"ae"   => "Emirados &Aacute;rabes unidos",
"af"   => "Afeganist&atilde;o",
"ag"   => "Ant&iacute;gua e Barbuda",
"ai"   => "Anguilha",
"al"   => "Albania",
"am"   => "Arm&eacute;nia",
"an"   => "Antilhas Holandesas",
"ao"   => "Angola",
"ap"   => "Asian Pacific",
"aq"   => "Antarctida",
"ar"   => "Argentina",
"as"   => "Samoa americana",
"at"   => "&Aacute;ustria",
"au"   => "Austr&aacute;lia",
"aw"   => "Aruba",
"ax"   => "&#197;land",
"az"   => "Azerbeij&atilde;o",
"ba"   => "B&oacute;snia e Herzegovina",
"bb"   => "Barbados",
"bd"   => "Bangladeche",
"be"   => "B&eacute;lgica",
"bf"   => "Burkina Faso",
"bg"   => "Bulg&aacute;ria",
"bh"   => "Bahrain",
"bi"   => "Burundi",
"bj"   => "Benin",
"bm"   => "Bermuda",
"bn"   => "Brunei Darussalam",
"bo"   => "Bol&iacute;via",
"bq"   => "",
"br"   => "Brasil",
"bs"   => "Bahamas",
"bt"   => "But&atilde;o",
"bv"   => "Ilha de Bouvet",
"bw"   => "Botswana",
"by"   => "Belarus",
"bz"   => "Belize",
"ca"   => "Canada",
"cc"   => "Cocos Keeling Islands",
"cd"   => "Rep&uacute;blica democr&aacute;tica do Congo",
"cf"   => "Rep&uacute;blica Centro Africana",
"cg"   => "Rep&uacute;blica do Congo",
"ch"   => "Su&iacute;&ccedil;a",
"ci"   => "Cote d'Ivoire",
"ck"   => "Ilhas Cook",
"cl"   => "Chile",
"cm"   => "Camar&otilde;es",
"cn"   => "China",
"co"   => "Colombia",
"cr"   => "Costa Rica",
"cs"   => "S&eacute;rvia and Montenegro",
"cu"   => "Cuba",
"cv"   => "Cap Verde",
"cw"   => "Curacao",
"cx"   => "Ilha de Natal",
"cy"   => "Chipre",
"cz"   => "Rep&uacute;blica Checa",
"de"   => "Alemanha",
"dj"   => "Djibouti",
"dk"   => "Dinamarca",
"dm"   => "Dominica",
"do"   => "Rep&uacute;blica Dominicana",
"dz"   => "Arg&eacute;lia",
"ec"   => "Equador",
"ee"   => "Est&oacute;nia",
"eg"   => "Egito",
"eh"   => "Saara ocidental",
"er"   => "Eritreia",
"es"   => "Espanha",
"et"   => "Eti&oacute;pia",
"eu"   => "Uni&atilde;o Europeia",
"fi"   => "Fil&acirc;ndia",
"fj"   => "Fiji",
"fk"   => "Ilhas Falkland Malvina",
"fm"   => "Estado federal da Micron&eacute;sia",
"fo"   => "Ilhas Faroe",
"fr"   => "Fran&ccedil;a",
"ga"   => "Gab&atilde;o",
"gb"   => "Gr&atilde;-Bretanha",
"gd"   => "Granada",
"ge"   => "Georgia",
"gf"   => "Guiana Francesa",
"gg"   => "Ilha de Guernsey",
"gh"   => "Gana",
"gi"   => "Gibraltar",
"gl"   => "Groenl&acirc;ndia",
"gm"   => "Gambia",
"gn"   => "Guin&eacute;",
"gp"   => "Guadaloupe",
"gq"   => "Guin&eacute; Equatorial",
"gr"   => "Gr&eacute;cia",
"gs"   => "Ge&oacute;rgia do sul e as Ilhas de Sandu&iacute;che do Sul",
"gt"   => "Guatemala",
"gu"   => "Guam",
"gw"   => "Guin&eacute; Bissau",
"gy"   => "Guiana",
"hk"   => "Hong Kong",
"hm"   => "Ilhas ouvidas e McDonald",
"hn"   => "Honduras",
"hr"   => "Cro&aacute;cia",
"ht"   => "Haiti",
"hu"   => "Hungria",
"id"   => "Indon&eacute;sia",
"ie"   => "Ireland",
"il"   => "Israel",
"im"   => "Ilha do Homem",
"in"   => "&Iacute;ndia",
"io"   => "Territ&oacute;rio Oce&acirc;nico &Iacute;ndio Brit&acirc;nico",
"iq"   => "Iraque",
"ir"   => "Ir&atilde;o",
"is"   => "Isl&acirc;ndia",
"it"   => "It&aacute;lia",
"je"   => "Jersey",
"jm"   => "Jamaica",
"jo"   => "Jord&acirc;nia",
"jp"   => "Jap&atilde;o",
"ke"   => "Kenya",
"kg"   => "Quirguizist&atilde;o",
"kh"   => "Camboja",
"ki"   => "Kiribati",
"km"   => "Comoros",
"kn"   => "Kitts Santo e Nevis",
"kp"   => "Rep&uacute;blica Popular Democr&aacute;tica da Coreia",
"kr"   => "Coreia",
"kw"   => "Koweit",
"ky"   => "Ilhas Caim&atilde;o",
"kz"   => "Cazaquist&atilde;o",
"la"   => "Rep&uacute;blica Democr&aacute;tica Popular do Laos",
"lb"   => "L&iacute;bano",
"lc"   => "Santa L&uacute;cia",
"li"   => "Liechtenstein",
"lk"   => "Sri Lanka",
"lr"   => "Lib&eacute;ria",
"ls"   => "Lesoto",
"lt"   => "Lituania",
"lu"   => "Luxemburgo",
"lv"   => "Let&oacute;nia",
"ly"   => "&Aacute;rabe L&iacute;bio Jamahiriya",
"ma"   => "Morrocos",
"mc"   => "M&oacute;naco",
"md"   => "Rep&uacute;blica da Mold&aacute;via",
"me"   => "M&eacute;xico",
"mf"   => "Saint-Martin (France)",
"mg"   => "Madagascar",
"mh"   => "Ilhas de Marechal",
"mk"   => "Maced&oacute;nia, Antiga Rep&uacute;blica Jugoslava",
"ml"   => "Mali",
"mm"   => "Myanmar",
"mn"   => "Mong&oacute;lia",
"mo"   => "Macau",
"mp"   => "Ilhas Marianas do norte",
"mq"   => "Martinique",
"mr"   => "Maurit&acirc;nia",
"ms"   => "Montserrat",
"mt"   => "Malta",
"mu"   => "Maur&iacute;cio",
"mv"   => "Maldivas",
"mw"   => "Malawi",
"mx"   => "M&eacute;xico",
"my"   => "Mal&aacute;sia",
"mz"   => "Mo&ccedil;ambique",
"na"   => "Nam&iacute;bia",
"nc"   => "Nova Caled&oacute;nia",
"ne"   => "Nig&eacute;ria",
"nf"   => "Ilha de Norfolk",
"ng"   => "Nig&eacute;ria",
"ni"   => "Nicaragua",
"nl"   => "Pa&iacute;ses Baixos",
"no"   => "Noruega",
"np"   => "Nepal",
"nr"   => "Nauru",
"nu"   => "Niue",
"nz"   => "Nova Zel&acirc;ndia",
"om"   => "Oman",
"pa"   => "Panam&aacute;",
"pe"   => "Peru",
"pf"   => "Polin&eacute;sia Francesa",
"pg"   => "Papua Nova Guin&eacute;",
"ph"   => "Filipinas",
"pk"   => "Paquist&atilde;o",
"pl"   => "Pol&oacute;nia",
"pm"   => "Santo Pierre e Miquelon",
"pn"   => "Ilha de Pitcairn",
"pr"   => "Porto Rico",
"ps"   => "Territ&oacute;rios Palestinos",
"pt"   => "Portugal",
"pw"   => "Palau",
"py"   => "Paraguai",
"qa"   => "Quatar",
"re"   => "Ilha da Reuni&atilde;o",
"ro"   => "Rom&eacute;nia",
"rs"   => "Rep&uacute;blica S&eacute;rvia",
"ru"   => "Federa&ccedil;&atilde;o Russa",
"rw"   => "Ruanda",
"sa"   => "Ar&aacute;bia Saudita",
"sb"   => "Ilhas Salom&atilde;o",
"sc"   => "Seychelles",
"sd"   => "Sud&atilde;o",
"se"   => "Su&eacute;cia",
"sg"   => "Singapura",
"sh"   => "St Helena",
"si"   => "Eslov&eacute;nia",
"sj"   => "Ilhas Svalbard e Jan Mayen",
"sk"   => "Rep&uacute;blica Eslovaca",
"sl"   => "Serra Leoa",
"sm"   => "San Marino",
"sn"   => "Senegal",
"so"   => "Som&aacute;lia",
"sr"   => "Suriname",
"ss"   => "",
"st"   => "S&atilde;o Tom&eacute; e Pr&iacute;ncipe",
"sv"   => "El Salvador",
"sx"   => "Sint Maarten (Netherlands)",
"sy"   => "Rep&uacute;blica &Aacute;rabe S&iacute;ria",
"sz"   => "Swaziland",
"tc"   => "Turcos e Ilhas Caicos",
"td"   => "Chad",
"tf"   => "Territ&oacute;rios do Sul Franceses",
"tg"   => "Togo",
"th"   => "Tail&acirc;ndia",
"tj"   => "Tajiquist&atilde;o",
"tk"   => "Tokelau",
"tl"   => "",
"tm"   => "Turcomenist&atilde;o",
"tn"   => "Tun&iacute;sia",
"to"   => "Tongo",
"tp"   => "Timor Leste",
"tr"   => "Turquia",
"tt"   => "Trinidade e Tobago",
"tv"   => "Tuvalu",
"tw"   => "Taiwan",
"tz"   => "Tanzania",
"ua"   => "Ucr&acirc;nia",
"ug"   => "Uganda",
"uk"   => "Reino Unido",
"um"   => "Ilhas Remotas Menores dos Estados Unidos",
"us"   => "Estado Unidos",
"uy"   => "Uruguai",
"uz"   => "Usbequist&atilde;o",
"va"   => "Estado do Vaticano",
"vc"   => "Santo Vincente e o Granadino",
"ve"   => "Venezuela",
"vg"   => "Ilhas Virgem Brit&acirc;nicas",
"vi"   => "Ilhas Virgem USA",
"vn"   => "Vietname",
"vu"   => "Vanuatu",
"wf"   => "Wallis e Ilhas Futuna",
"ws"   => "Samoa ocidental",
"ye"   => "I&ecirc;men",
"yt"   => "Mayotte",
"yu"   => "Jugosl&aacute;via",
"za"   => "&Aacute;frica do Sul",
"zm"   => "Z&acirc;mbia",
"zw"   => "Zimbabwe",
"aero" => "Avia&ccedil;&atilde;o",
"biz"  => "Neg&oacute;cio",
"coop" => "Organiza&ccedil;&atilde;o Cooperativa",
"info" => "Informa&ccedil;&atilde;o",
"int"  => "Organiza&ccedil;&atilde;o M&eacute;dico interno.",
"name" => "P&aacute;gina Inicial",
"com"  => "Comercial",
"net"  => "Rede",
"org"  => "Organiza&ccedil;&atilde;o",
"edu"  => "Universidade dos Estados Unidos",
"gov"  => "Governo dos Estados Unidos",
"mil"  => "Ex&eacute;rcito dos Estados Unidos"

);
?>