<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.0.x                                                    #
# File-Release-Date:  09/02/05                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2009 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Carlos Jesus - http://www.netvisao.pt                          #
################################################################################

// stat setup
//------------------------------------------------------------------------------
// login
$lang_login[1] = "O acesso ao s&iacute;tio &eacute; protegido por senha e requer autentica&ccedil;&atilde;o.";
$lang_login[2] = "Introduza a senha de admin!";
$lang_login[3] = "Senha:";
$lang_login[4] = "Ligar";
$lang_login[5] = "Cancelar";
//------------------------------------------------------------------------------

// general
//------------------------------------------------------------------------------
$lang_setup[1] = "Estat&iacute;stica da Instala&ccedil;&atilde;o";
$lang_setup[2] = "Bem-vindos &agrave; Instala&ccedil;&atilde;o do PHP Web Stat";
$lang_setup[3] = "Esta interface permite que instale e configure o stat de um modo f&aacute;cil, r&aacute;pido e inteligente.";
//------------------------------------------------------------------------------

// step chmod
//------------------------------------------------------------------------------
$lang_chmod[1] = "Controlo das permiss&otilde;es do ficheiro";
$lang_chmod[2] = "Controlo bem sucedido!";
$lang_chmod[3] = "O exemplo do controlo das permiss&otilde;es do ficheiro foi bem sucedida.";
$lang_chmod[4] = "Clique em Seguinte para avan&ccedil;ar para o passo seguinte da instala&ccedil;&atilde;o.";
$lang_chmod[5] = "Permiss&otilde;es do ficheiro erradas!";
$lang_chmod[6] = "Algumas permiss&otilde;es dos ficheiros n&atilde;o est&atilde;o correctas.";
$lang_chmod[7] = "Se est&aacute; a correr o stat num servidor Windows, n&atilde;o necessita de alterar as permiss&otilde;es dos ficheiros. Clique Seguinte nesse caso.";
$lang_chmod[8] = "Em todos outros casos, verifique as permiss&otilde;es dos ficheiros que usam o manual. Clique em Recarregar para actualizar as permiss&otilde;es dos ficheiros.";
//------------------------------------------------------------------------------

// step choose
//------------------------------------------------------------------------------
$lang_choose[1] = "Lugar de armazenamento das entradas do ficheiro de log";
$lang_choose[2] = "Fa&ccedil;a a sua selec&ccedil;&atilde;o";
$lang_choose[3] = "O stat pode fornecer todas as entradas de log em ficheiros de texto ou em base de dados.";
$lang_choose[4] = "Seleccione ficheiros de Texto se quiser fornecer todas as entradas de log em ficheiros de texto.";
$lang_choose[5] = "Aconselhamo-lo a usar a coloca&ccedil;&atilde;o em base de dados se o seu servidor tiver limites de tamanho para os ficheiros.";
$lang_choose[6] = "Ficheiros de Texto";
$lang_choose[7] = "Base de Dados";
//------------------------------------------------------------------------------

// setup goadmin
//------------------------------------------------------------------------------
$lang_goadmin[1] = "Instala&ccedil;&atilde;o bem sucedida!";
$lang_goadmin[2] = "Clique seguinte para entrar no Centro de Administra&ccedil;&atilde;o. L&aacute; tem de definir as configura&ccedil;&otilde;es gerais.";
$lang_goadmin[3] = "N&atilde;o esque&ccedil;a de incluir o Javascript no seu s&iacute;tio na web (ver o Manual).";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Defini&ccedil;&otilde;es da Base de Dados";
$lang_db_connect[2]  = "Acesso &agrave; Base de Dados";
$lang_db_connect[3]  = "Nome do computador";
$lang_db_connect[4]  = "Introduza o nome do computador da sua base de dados, e.g. <b>localhost</b> ou a url completa da sua base de dados.";
$lang_db_connect[5]  = "Nome da base de dados";
$lang_db_connect[6]  = "Indique o nome da base de dados que deve ser usado pelo stat.";
$lang_db_connect[7]  = "C&oacute;digo de Utilizador";
$lang_db_connect[8]  = "Introduza o c&oacute;digo de utilizador da sua base de dados.";
$lang_db_connect[9]  = "Senha";
$lang_db_connect[10] = "Introduza a senha de acesso &agrave; sua base de dados.";
$lang_db_connect[11] = "Guardado";
$lang_db_connect[12] = "Guardar";
$lang_db_connect[13] = "A liga&ccedil;&atilde;o falhou";
$lang_db_connect[14] = "A liga&ccedil;&atilde;o &aacute; base de dados falhou.<br>Edite as configura&ccedil;&otilde;es e tente novamente clicando em salvar";
//------------------- settings
$lang_db_prefix[1] = "Introduza um nome (prefixo) para as suas tabelas da base de dados.";
$lang_db_prefix[2] = "Se estiver a usar v&aacute;rios stats, cada nome (prefixo) das suas tabelas de base de dados t&ecirc;m de ser introduzido separadamente.";
$lang_db_prefix[3] = "CUIDADO";
$lang_db_prefix[4] = "N&atilde;o foram encontradas tabelas na base de dados.<br>Clique em \"Criar Tabelas\" para prosseguir.";
$lang_db_prefix[5] = "Criar Tabelas";
//------------------------------------------------------------------------------

// create db_tables
//------------------------------------------------------------------------------
$lang_db_tables[1] = "Transfer&ecirc;ncia de Ficheiro de log";
$lang_db_tables[2] = "Cancelar";
$lang_db_tables[3] = "Seguinte";
$lang_db_tables[4] = "Saltar";
$lang_db_tables[5] = "Terminar";
$lang_db_tables[6] = "Fechar janela";
$lang_db_tables_1[1] = "Pronto para criar as tabelas necess&aacute;rias na base de dados. Os dados de log dispon&iacute;veis ser&atilde;o importados no seguinte passo.";
$lang_db_tables_1[2] = "Verifique se a conex&atilde;o &agrave; base de dados est&aacute; correcta e clique em \"Seguinte\".";
$lang_db_tables_2[1] = "A criar as tabelas, aguarde...";
$lang_db_tables_2[2] = "Tabelas criadas!";
$lang_db_tables_2[3] = "Tabela";
$lang_db_tables_3[1] = "Nenhuma informa&ccedil;&atilde;o de log foi encontrada para importar.";
$lang_db_tables_3[2] = "Informa&ccedil;&atilde;o de log encontrada e pronta para ser importada.";
$lang_db_tables_3[3] = "O passo seguinte importar&aacute; as entradas do ficheiro de modelo para a base de dados.";
$lang_db_tables_3[4] = "Clique em Saltar se n&atilde;o quiser importar os dados.";
$lang_db_tables_4[1] = "Importando entradas do ficheiro de modelo, aguarde...";
$lang_db_tables_4[2] = "Entradas do ficheiro de modelo importadas!";
$lang_db_tables_4[3] = "O passo seguinte importar&aacute; as entradas do ficheiro de log para a base de dados.";
$lang_db_tables_4[4] = "Escolha o n&uacute;mero desejado de linhas a serem lidas. <br> (Recomendamos 4000)";
$lang_db_tables_5[1] = "Dados em transfer&ecirc;ncia para a base de dados, aguarde...";
$lang_db_tables_5[2] = "O n&uacute;mero de entradas terminou";
$lang_db_tables_5[3] = "N&uacute;mero total";
$lang_db_tables_6[1] = "As tabelas da base de dados ser&atilde;o optimizadas agora, aguarde...";
$lang_db_tables_6[2] = "Este processo pode demorar alguns segundos, dependendo do tamanho do ficheiro de log. Aguarde!";
$lang_db_tables_7[1] = "A transfer&ecirc;ncia de dados foi processada com sucesso!";
$lang_db_tables_7[2] = "A base de dados foi preparada com sucesso!";
//------------------------------------------------------------------------------

// setup footer
//------------------------------------------------------------------------------
$lang_footer[1] = "Seguinte";
$lang_footer[2] = "Recarregar";
$lang_footer[3] = "Anterior";
$lang_footer[4] = "Cancelar";
$lang_footer[5] = "Terminar";
//------------------------------------------------------------------------------
?>
